{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 2,
  "name": "homegrade-content-blocks/chapter-header",
  "version": "0.1.0",
  "title": "Chapter Header",
  "category": "homegrade-blocks",
  "description": "Un bloc automatique pour afficher le bandeau de titrage de la page conseil courante",
  "supports": {
    "html": false
  },
  "textdomain": "wpblock-latest-posts",
  "editorScript": "file:./index.js",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css",
  "render": "file:./render.php",
  "attributes": {
    "blockTitle": {
      "type": "string",
      "source": "html",
      "selector": "h2"
    }
  }
}